var myDlg;

function OpenWinEx(aPage, NewWidth, NewHeight, aResizable)
{
		var aWinLeft = 0;
		var aWinTop = 0;

		var OptionStr = "status=no,toolbar=no,menubar=no,scrollbars=no,resizable=" + aResizable;

		if(document.all)
		{
			aWinLeft = self.screenLeft + ((document.body.clientWidth - NewWidth) / 2);
			aWinTop = window.parent.parent.screenTop;
		}

		if(aWinLeft > 0)
		{
			OptionStr = OptionStr + ",left=" + aWinLeft;
		}

		if(aWinTop > 0)
		{
			OptionStr = OptionStr + ",top=" + aWinTop;
		}

		myDlg = open(aPage, 'myDlg', "width=" + NewWidth + ",height=" + NewHeight + "," + OptionStr);
		myDlg.opener = self;
		myDlg.focus();
}